<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>2-strooks</string>
	<key>70S_ANALOG</key>
	<string>Jaren '70 analoog</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>Abstract</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>Add-ons</string>
	<key>Alignment</key>
	<string>Uitlijning</string>
	<key>Anywhere Studio</key>
	<string>Studio onderweg</string>
	<key>BACK_MACHINE</key>
	<string>Terug in de machine</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>Zwart strand</string>
	<key>BLEACH_BYPASS</key>
	<string>Bleach bypass</string>
	<key>BLOCKBUSTER</key>
	<string>Blockbuster</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>Heldere golven</string>
	<key>BW</key>
	<string>Zwart-wit</string>
	<key>Blank</key>
	<string>Blanco</string>
	<key>Business Card</key>
	<string>Visitekaartje</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>Filmisch</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>Collecties</string>
	<key>COOL</key>
	<string>Koel</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>Koperen kust</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>Gezellige flat</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>Donkere golven</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>Woestijnvlakte</string>
	<key>DEUTERANOMALY</key>
	<string>Deuteranomalie</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>Vage vonken</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>Schemeringstad</string>
	<key>Discord Tag</key>
	<string>Discord-tag</string>
	<key>Dreamy</key>
	<string>Dromerig</string>
	<key>Dreamy (PIP)</key>
	<string>Dromerig</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>Dagelijks</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>Verkennen</string>
	<key>FALSE_COLOUR</key>
	<string>Valse kleur</string>
	<key>FILM_PRINT</key>
	<string>Filmdruk</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>Bevroren toendra</string>
	<key>Facebook Tag</key>
	<string>Facebook-tag</string>
	<key>Front &amp; Centre</key>
	<string>Vooraan in het midden</string>
	<key>GREENSCREEN</key>
	<string>Groene booster</string>
	<key>Gamertag</key>
	<string>Gamertag</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>Thuiskantoor</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>Thuis en werk</string>
	<key>Head &amp; Shoulders</key>
	<string>Hoofd en schouders</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>Afbeelding</string>
	<key>Instagram Tag</key>
	<string>Instagram-tag</string>
	<key>JUST_RGB</key>
	<string>Alleen RGB</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>Lichtvonken</string>
	<key>LinkedIn Tag</key>
	<string>LinkedIn-tag</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>Sfeervolle stad</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>Gebruik meerdere videobronnen tegelijkertijd om eenvoudig beeld-in-beeld-scène-indelingen te maken</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>Meerdere camera's</string>
	<key>Meet &amp; Greet</key>
	<string>Kennismaking</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>Natuur en stad</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>Natuurhuis</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>Nieuwe collectie</string>
	<key>Nametag</key>
	<string>Naamplaatje</string>
	<key>Narrow Overlay</key>
	<string>Smalle overlay</string>
	<key>Off-Camera</key>
	<string>Camera uit</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>Penthouse-uitzicht</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>Personaliseren</string>
	<key>POP</key>
	<string>Pop</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>Professioneel</string>
	<key>PROTANOMOLY</key>
	<string>Protanomalie</string>
	<key>Picture-in-Picture</key>
	<string>Beeld-in-beeld</string>
	<key>Presentation</key>
	<string>Presentatie</string>
	<key>Presentation Overlay</key>
	<string>Presentatie-overlay</string>
	<key>QUIET_BACKGROUND</key>
	<string>Rustige achtergrond</string>
	<key>RAZER_ADDON_BODY</key>
	<string>Een aangepast Razer-thema.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>Exclusieve Razer-scènes, achtergronden en een aangepast Razer-thema.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>Exclusieve Razer-scènes en -achtergronden.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>Scherp beton</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>Glad cement</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>Sociaal</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>Gesplitste videofeed</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>Ga live op het streamingplatform van uw keuze en begin met uitzenden naar de wereld</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>Streamen</string>
	<key>SUNKISSED</key>
	<string>Zonovergoten</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>Zonnestralen bij zonsopgang</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>Uitzicht bij zonsondergang</string>
	<key>Show &amp; Tell</key>
	<string>Show &amp; Tell</string>
	<key>Side by Side</key>
	<string>Naast elkaar</string>
	<key>Sidebar</key>
	<string>Zijbalk</string>
	<key>Streamer Overlay</key>
	<string>Streamer-overlay</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>Tekst</string>
	<key>TRITANOMOLY</key>
	<string>Tritanomalie</string>
	<key>Team Meeting</key>
	<string>Teamvergadering</string>
	<key>Trovo Tag</key>
	<string>Trovo-tag</string>
	<key>Twitch Tag</key>
	<string>Twitch-tag</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>Gereedschap</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>Videobestandslagen</string>
	<key>Vignette</key>
	<string>Vignet</string>
	<key>WARM</key>
	<string>Warm</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>Weblagen</string>
	<key>Watermark</key>
	<string>Watermerk</string>
	<key>X Tag</key>
	<string>X-tag</string>
	<key>YouTube Tag</key>
	<string>YouTube-tag</string>
</dict>
</plist>
